<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::Field::parameters" tests="1" time="0.000281758" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_returns all parameters passed to a filed" time="0.00010987" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
